Gem

Tim McEwan's Avatar

Tim McEwan

19 Nov, 2014 09:29 PM

Fetching: ffi-1.9.6.gem (100%)
ERROR: While executing gem ... (Errno::EACCES)
    Permission denied - /Library/Ruby/Gems/2.0.0/ffi-1.9.6.gem

I need help this is what i entered: sudo gem update --system && gem install compass

  1. Support Staff 1 Posted by Eric Hodel on 19 Nov, 2014 10:34 PM

    Eric Hodel's Avatar

    You must also sudo gem install compass because it does not apply across &&.

  2. Eric Hodel closed this discussion on 19 Nov, 2014 10:34 PM.

Comments are currently closed for this discussion. You can start a new one.

Keyboard shortcuts

Generic

? Show this help
ESC Blurs the current field

Comment Form

r Focus the comment reply box
^ + ↩ Submit the comment

You can use Command ⌘ instead of Control ^ on Mac